Subject: Bug#702: [X2Go-Dev] X2Go Client / NX proxy window disappear when printing/viewing a CUPS-X2Go print job

From: Mike Gabriel <[email-masked]>
Date: Tue, 16 Dec 2014 14:45:36 +0000

Hi Klaus Ade,

On  Mo 15 Dez 2014 17:00:12 CET, Klaus Ade Johnstad wrote:

> Mandag 15. desember 2014 16:15:55 skrev Mike Gabriel:
>> does it work for you (reliably) with PyHoca-GUI?
>>
>> Mike
>
> I'm not able to connect using pyhoca-gui, when I try it just hangs
> (weird ssh keys, another story).

:-(

> But I have tried something else. I'm using Wheezy based Debian-live
> running from usb (easy to use the same test-environment), and install
> x2goclient, and there printing kind of works. What happens is that the
> printjob is sent directly to the pdf-viewer on the client, and from
> there I can print the job to a local printer. I do not get any local
> print-dialog. x2goclient does not crash.

Yes, this is true. I only see those crashes, if the print settings  
have that tick box marked, that lets the print settings dialog pop up  
on every incoming print job [1].

Mike

[1] "[x] Show this dialog before start printing"

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb